### Enumeration

# GtkPrintQuality

#### Declaration

    enum Gtk.PrintQuality

#### Description [src]

See also gtk_print_settings_set_quality().

#### Members

`GTK_PRINT_QUALITY_LOW`

  Low quality.

  - Value: `0`
  - Nickname: `low`
  - Available since: 4.0
`GTK_PRINT_QUALITY_NORMAL`

  Normal quality.

  - Value: `1`
  - Nickname: `normal`
  - Available since: 4.0
`GTK_PRINT_QUALITY_HIGH`

  High quality.

  - Value: `2`
  - Nickname: `high`
  - Available since: 4.0
`GTK_PRINT_QUALITY_DRAFT`

  Draft quality.

  - Value: `3`
  - Nickname: `draft`
  - Available since: 4.0